/*
Theme Name: 	Digilink Child
Theme URI: 		http://kodesolution.net
Description: 	Digital Marketing Agency Wordpress Theme. You can get more themes from here: https://themeforest.net/user/kodesolution/portfolio
Author: 		Kodesolution Team
Author URI: 	http://themeforest.net/user/kodesolution
Version: 		3.0
Minimum Requires PHP:	8.1
Tested up to:	6.9
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	digilink-child
Template: 		digilink
*/

form#dgf-form input, form#dgf-form .dgf-select-trigger.dgf-placeholder, .dgf-select-trigger {
    padding: 5px 16px;
}
form#dgf-form-popup input, form#dgf-form-popup .dgf-select-trigger.dgf-placeholder {
    padding: 5px 16px;
}
span.each-object.elementor-repeater-item-0bed201 {
    display:none !important;
}
.dgf-card {
    z-index: 1 !important;
        padding: 21px !important;
}
.dgf-outer {
    font-family: "Inter", "Segoe UI", Arial, sans-serif;
    padding: 16px 0 !important;
}
.dgf-recaptcha-field {
    justify-content: left !important;
}
.swal2-container.swal2-center.swal2-backdrop-show
 {
    z-index: 111111 !important;
}